.MP_Title {
	font-size: 13px;
	font-weight: bold;
	color: #FFFFFF;
	font-family: Georgia, "Times New Roman", Times, serif;
}
.Font_yellow_B {
	font-size: 13px;
	font-weight: bolder;
	color: #FF8A00;
}
table.Product td{
	font-size:14px;
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
}
table.Product td.pic_bg{
	background-image: url("product_bg.gif"/*tpa=http://www.vanskee.com/images/product_bg.gif*/);
	height: 102px;
	width: 135px;
	background-repeat: no-repeat;
}
table.Product td.name{
	background-image: url("product_n_bg.gif"/*tpa=http://www.vanskee.com/images/product_n_bg.gif*/);
	height: 22px;
	width: 118px;
	font-size: 13px;
	font-weight: bold;
	padding-left: 3px;
	background-repeat: no-repeat;
	font-family: Verdana, Arial, Helvetica, sans-serif;

}
table.Product td.describe{
	padding-top: 4px;
	font-size: 16px;
	color: #00CCFF;
}

.SubMenu {
	font-size: 12px;
	font-weight: normal;
	color: #CCCCCC;
	padding-left: 42px;
	background-color: #666666;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-bottom-style: solid;
	border-bottom-color: #FFFFFF;
	padding-top: 3px;

}


.SubMenuLink { 
	
	 text-decoration:none;
	 color:#cccccc;
}

a.SubMenuLink:hover{ 
	color:#FDCC12;
	
	 text-decoration:none;
}

.ProductDescribe {
	font-size: 13px;
	color: #FFFFFF;
	padding: 4px;
	vertical-align: top;
}
.MainPadding {
	padding-left: 10px;

}

table.Spec td	{
	padding-left:2px;
	padding-right:2px;
	vertical-align:top;
	padding-top: 4px;
	color: #666666;
	background-color: #FFE890;
}
table.Spec td.Title{
	font-size: 13px;
	color: #FFFFFF;
	background-color: #510e22;
	padding: 4px;
}
.ProductName {
	font-size: 13px;
	color: #666666;
	font-weight: bolder;
}

.ProNav {
	font-size: 12px;
	font-weight: normal;
	color: #CCCCCC;
	padding-top: 3px;

}


.ProNavLink { 
	
	 text-decoration:none;
	 color:#cccccc;
}

a.ProNavLink:hover{ 
	color:#FDCC12;
	
	 text-decoration:none;
}
.FontYellow {
	color: #FDCC12;
}
.F_Font {
	font-weight: bolder;
	color: #510E22;
	font-size: 13px;
}
#Form{
}
#Form td.Title{
	font-size: 13px;
	color: #333333;
	background-color:#DBDBDB;
	padding: 2px 0px 0px 8px;

}
#Form td.Title2{
	font-size: 13px;
	color: #333333;
	background-color:#ACC7EE;
	padding: 2px 0px 0px 8px;

}


#Form td{
	font-size: 13px;
	color: #333333;
	background-color:#FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	padding-left: 3px;
}
#TagSub td {
	text-decoration:none;
	color: #2971E7;
	font-size:13px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #CCCCCC;
	padding-left: 4px;
}

#TagSub a {
	text-decoration:none;
	color: #2971E7;
	font-size:13px;
}
#TagSub a:hover {
	color: #FF7D00;
	font-size:13px;
	text-decoration: underline;
	font-weight: bolder;
	
}
body {
	font-family: Georgia, "Times New Roman", Times, serif;
	margin: 0px;
}

#show{
	color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}
#show td.Title{
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #A5BED6;
}

#show a{
font-size: 13px;
	font-weight: bolder;
	color: #FF8A00;}
	
#show a:hover{
font-size: 13px;
	font-weight: bolder;
	color: #FFFFFF;}	

#show2{
	color: #006699;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}
#show2 td.Title{
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #A5BED6;
}

#show2 a{
font-size: 13px;
	font-weight: bolder;
	color: #FF8A00;}
	
#show2 a:hover{
font-size: 13px;
	font-weight: bolder;
	color: #999999;}	



.LineBlue {
	background-color: #2662DF;
}
.Title {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 18px;
	font-style: italic;
	font-weight: bolder;
	color: #2662DF;
	padding-left: 8px;
}
.Title_White {
	font-size: 14px;
	color: #FFFFFF;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: bold;
	padding-left: 4px;
}
.LineWhite {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFFFFF;
}
.Content {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	padding-top: 6px;
	padding-right: 6px;
	padding-left: 10px;
}
.BtnLang {
	font-size: 13px;
	color: #FFFFFF;
	text-align: center;
	border: 1px solid #FFFFFF;
	padding-top: 2px;
}
.BtnLang_hover {
	font-size: 13px;
	color: #FFFFFF;
	text-align: center;
	border: 1px solid #FF8A00;
	cursor: hand;
	padding-top: 2px;
}
.ProductName2 {
	font-size: 12px;
	color: #FF8208;
	font-weight: bolder;
}
.bg_g1 {
	background-image: url("bg_gradient.jpg"/*tpa=http://www.vanskee.com/images/bg_gradient.jpg*/);
	background-repeat: no-repeat;
	background-position: top;
}
.Content_af {
	color: #003399;
}

#Ap_Cotent td {
	text-decoration:none;
	font-size:13px;
	font-weight: bolder;
}
.bg_link {
	background-image: url("bg_gradient.jpg"/*tpa=http://www.vanskee.com/images/bg_gradient.jpg*/);
	background-repeat: no-repeat;
	background-attachment: fixed;
}
#PSub td {
	text-decoration:none;
	color: #2971E7;
	font-size:13px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #2971E7;
	padding-left: 4px;
	height: 20px;
	border-top-width: 1px;
	border-top-color: #2971E7;
	border-top-style: solid;
	background-color: #CCCCCC;
}

#PSub a {
	text-decoration:none;
	color: #2971E7;
	font-size:13px;
	font-weight: bold;
}
#PSub a:hover {
	color: #FF7D00;
	font-size:13px;
	font-weight: bold;
	
}

#newproduct{
	color: #006699;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}
#newproduct td.Title{
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #A5BED6;
	font-size: 12px;
	color: #CC0000;
}
